import request from "@/utils/request";

//获取耗材报表数据
export function getSelectRkAmtPage(data) {
  return request({
    url: "/web/delvOrd/selectRkAmtPage",
    method: "post",
    data
  })
}
//导出
export function exportRkAmtList(data) {
  return request({
    url: "/web/delvOrd/exportRkAmtList",
    method: "post",
    data,
    responseType: "blob",
  })
}